Bug 868672 - Add a script that displays async tasks and compensation info
Add a script that displays async tasks and compensation info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.1.0
Assigned To: Eli Mesika
Yaniv Kaul
infra
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 11:29 EDT by Eli Mesika
Modified: 2016-02-10 14:09 EST (History)
12 users (show)

See Also:
Fixed In Version: si23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eli Mesika 2012-10-21 11:29:25 EDT
Description of problem:
In order to track asynchronous tasks during upgrade there is a need to display all active asynchronous tasks and relevant compensation data to the user that performs the upgrade in a friendly way.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eli Mesika 2012-10-22 19:33:29 EDT
http://gerrit.ovirt.org/#/c/8736/
Comment 8 Yaniv Kaul 2012-11-01 11:52:34 EDT
/usr/share/ovirt-engine/dbscripts/common_sp.sql in SI23 has the code in. Marking as verified.
Comment 9 Eli Mesika 2012-12-05 14:33:04 EST
fixed in commit : 6beb522

Note You need to log in before you can comment on or make changes to this bug.